Subject: bug#59364: gnome clocks does not start due to missing libGLES.so

From: Simon Streit <[email-masked]>
Date: Sat, 07 Oct 2023 21:32:43 +0200

John Kehayias <[email-masked]> writes:

> Is this the same issue as in <https://issues.guix.gnu.org/64981>? With
> potential fix <https://issues.guix.gnu.org/65375>? I'm looking to
> include this on the next mesa-updates round coming up soon.

Yes, it is!  I can only confirm this error on older Machines with older
graphics cards.  The newer ones are okay.

-- 
Simon